- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 89c3502a-1794-4a93-bf63-5a3c4c4ea989
    creation_time: 2023-02-17T13:35:21.793589Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loops/trex02-1.c
      input_file_hashes:
        c/loops/trex02-1.c: f8f2b0fe07eaaf370138039a17933ca03641a0ac6eda79ccb91fdfa5c5cca256
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops/trex02-1.c
    file_hash: f8f2b0fe07eaaf370138039a17933ca03641a0ac6eda79ccb91fdfa5c5cca256
    line: 29
    column: 0
    function: main
  location_invariant:
    string: x <= 0
    type: assertion
    format: C

